at.chipkarte.client.bkf.soap.constants

## Class ErgebnisKlinischeUntersuchungTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.ErgebnisKlinischeUntersuchungTypConstant

-     public class ErgebnisKlinischeUntersuchungTypConstant
      extends Object

  Konstanten für den Typ ErgebnisKlinischeUntersuchungTyp.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `MAMMILLENRETRAKTION` Konstante für ErgebnisKlinischeUntersuchungTyp (Mammillenretraktion).
    `static String` | `NICHT_DURCHGEFUEHRT` Konstante für ErgebnisKlinischeUntersuchungTyp (nicht durchgeführt).
    `static String` | `SONSTIGES` Konstante für ErgebnisKlinischeUntersuchungTyp (sonstiges).
    `static String` | `SUSPEKT_HAUT` Konstante für ErgebnisKlinischeUntersuchungTyp (Hautveränderung: suspekt).
    `static String` | `SUSPEKT_PALPATION` Konstante für ErgebnisKlinischeUntersuchungTyp (suspekter Palpationsbefund).
    `static String` | `UNAUFF` Konstante für ErgebnisKlinischeUntersuchungTyp (unauffällig).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ErgebnisKlinischeUntersuchungTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### UNAUFF

          public static final String UNAUFF

      Konstante für ErgebnisKlinischeUntersuchungTyp (unauffällig).
      See Also:
        Constant Field Values

    - #### SUSPEKT_PALPATION

          public static final String SUSPEKT_PALPATION

      Konstante für ErgebnisKlinischeUntersuchungTyp (suspekter Palpationsbefund).
      See Also:
        Constant Field Values

    - #### SUSPEKT_HAUT

          public static final String SUSPEKT_HAUT

      Konstante für ErgebnisKlinischeUntersuchungTyp (Hautveränderung: suspekt).
      See Also:
        Constant Field Values

    - #### MAMMILLENRETRAKTION

          public static final String MAMMILLENRETRAKTION

      Konstante für ErgebnisKlinischeUntersuchungTyp (Mammillenretraktion).
      See Also:
        Constant Field Values

    - #### SONSTIGES

          public static final String SONSTIGES

      Konstante für ErgebnisKlinischeUntersuchungTyp (sonstiges).
      See Also:
        Constant Field Values

    - #### NICHT_DURCHGEFUEHRT

          public static final String NICHT_DURCHGEFUEHRT

      Konstante für ErgebnisKlinischeUntersuchungTyp (nicht durchgeführt).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### ErgebnisKlinischeUntersuchungTypConstant

          public ErgebnisKlinischeUntersuchungTypConstant()